This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 988061 - Edit option doesn't appear for de-activated disks
Edit option doesn't appear for de-activated disks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Sergey Gotliv
Gadi Ickowicz
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 11:52 EDT by Lev Veyde
Modified: 2016-02-10 11:58 EST (History)
9 users (show)

See Also:
Fixed In Version: is8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17292 None None None Never

  None (edit)
Description Lev Veyde 2013-07-24 11:52:27 EDT
Description of problem:
Edit option is disabled for de-activated disks.

Version-Release number of selected component (if applicable):
Version3.3.0-0.9.master.el6ev

How reproducible:
Always.

Steps to Reproduce:
1. Create VM
2. Run VM
3. Add new disk to VM
4. Activate disk
5. De-activate disk

Actual results:
Edit option is not available

Expected results:
Edit option should be available

Additional info:
Comment 1 Gadi Ickowicz 2013-08-12 03:30:23 EDT
verified on is9.1 - Deactivated disk and edit option was available
Comment 2 Itamar Heim 2014-01-21 17:23:47 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:24:53 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:28:30 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.